@font-face {
  font-family: 'AvenirNext';
  src: url('../fonts/AvenirNextCyr-Demi.woff2') format('woff2'), url('../fonts/AvenirNextCyr-Demi.woff') format('woff'), url('../fonts/AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNextCyr-Demi.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Regular.woff2') format('woff2'), url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
body {
  font-family: 'OpenSans';
  margin: 0;
}
p {
  margin: 0;
}
.elementor > .elementor-element:not(.custom-space) {
  padding-left: 7% !important;
  padding-right: 7% !important;
}
.sec-hero {
  padding: 0;
}
.sec-hero .elementor-image-carousel-wrapper {
  max-height: 1100px;
}
.sec-hero .elementor-image-carousel-caption {
  position: absolute;
  top: 222px;
  width: 100%;
  max-width: calc(1140px + 14%);
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-left: 7%;
  padding-right: 7%;
  text-align: left! important;
}
.sec-hero .elementor-image-carousel-caption .subtitle {
  font-family: 'AvenirNext';
  font-size: 74px;
  font-weight: 600;
  background: -webkit-linear-gradient(left, #FFFFFF, #999999);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: 960px;
  display: inline-block;
  margin-bottom: 26px;
}
.sec-hero .elementor-image-carousel-caption p {
  font-size: 28px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 40px;
}
.sec-hero .elementor-image-carousel-caption p.extra-text {
  font-size: 18px;
  margin-bottom: 80px;
}
.sec-hero .swiper-slide-inner::before {
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#101010), to(rgba(0, 0, 0, 0)));
  background-image: linear-gradient(to right, #101010, rgba(0, 0, 0, 0));
  width: 100%;
  height: 100%;
  position: absolute;
}
.sec-hero .swiper-slide-inner img {
  height: 984px;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-hero .swiper {
  padding-bottom: 0 !important;
}
.sec-hero .swiper .swiper-pagination.swiper-pagination-bullets {
  bottom: 250px !important;
}
.sec-hero .swiper .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  --swiper-pagination-bullet-size: 10px;
  --swiper-pagination-bullet-horizontal-gap: 10px;
  background: #d9d9d9;
}
.sec-hero .swiper .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #FFFFFF;
}
.sec-toll {
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.sec-toll .elementor-image-box-content .elementor-image-box-title {
  font-family: 'AvenirNext' !important;
  margin-top: 17px;
}
.sec-toll .elementor-image-box-img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.sec-industrial {
  overflow: hidden !important;
}
.sec-industrial .engineered-item .elementor-image-box-img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.sec-industrial .engineered-item .elementor-image-box-title {
  margin: 0;
}
.sec-industrial .engineered-item .elementor-button svg {
  width: 33px;
  height: 33px;
  vertical-align: top;
  margin-top: -14px;
}
.sec-industrial .engineered-item .elementor-button {
  text-align: left;
}
.sec-industrial .e-grid::before {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100%;
  background: #333645;
  left: 40%;
}
.sec-industrial.e-grid-half-bg .e-grid::before {
  left: 50%;
}
.sec-project-video .elementor-video,
.sec-project-video .elementor-custom-embed-image-overlay,
.sec-project-video .elementor-wrapper {
  max-height: 700px;
}
.sec-project-video .elementor-wrapper {
  margin: auto;
}
.sec-we-are-ready .elementor-image-box-title {
  margin: 0 0 25px 0;
  font-family: 'AvenirNext' !important;
}
.sec-we-are-ready .elementor-button-icon svg {
  width: 33px;
  height: 33px;
  margin-top: -12px;
}
.hol-btn {
  font-size: 16px;
  font-weight: 400;
  padding: 16px 28px 15px 43px;
  border-radius: 50px;
  border-style: solid;
  border-width: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.hol-btn.btn-green {
  color: #FFFFFF;
  background-color: #00824A;
  border-color: #00824A;
}
.hol-btn.btn-green:hover {
  color: #00824A;
  background-color: #FFFFFF;
}
.hol-btn.btn-green:hover.arrow-top-right::after {
  -webkit-filter: brightness(0) saturate(100%) invert(32%) sepia(97%) saturate(843%) hue-rotate(120deg) brightness(90%) contrast(101%);
          filter: brightness(0) saturate(100%) invert(32%) sepia(97%) saturate(843%) hue-rotate(120deg) brightness(90%) contrast(101%);
}
.hol-btn.arrow-top-right::after {
  content: '';
  background-image: url('../img/arrow-top-right.svg');
  width: 35px;
  height: 35px;
  display: inline-block;
  background-size: 100%;
  margin-left: 13px;
  vertical-align: top;
  margin-top: -10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.elementor-button-arrow-right .elementor-button-icon svg {
  width: 36px;
  height: 36px;
  margin-top: -10px;
}
.font-avenir,
.font-avenir * {
  font-family: 'AvenirNext' !important;
}
.linear-black-color,
.linear-black-color * {
  background: -webkit-linear-gradient(left, #000000, #575757);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.linear-white-color,
.linear-white-color * {
  background: -webkit-linear-gradient(left, #FFFFFF, #CFCFCF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.linear-gray-color,
.linear-gray-color {
  background: -webkit-linear-gradient(left, #FFFFFF, #999999);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.hol-card {
  -webkit-perspective: 1000px;
          perspective: 1000px;
  height: 100% !important;
}
.hol-card:hover .hol-card-inner {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.hol-card .hol-card-inner {
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.hol-card .hol-card-inner .hol-card-front,
.hol-card .hol-card-inner .hol-card-back {
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.hol-card .hol-card-inner .hol-card-front img,
.hol-card .hol-card-inner .hol-card-back img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hol-card .hol-card-inner .hol-card-front {
  position: absolute;
}
.hol-card .hol-card-inner .hol-card-front img {
  width: 100%;
}
.hol-card .hol-card-inner .hol-card-back {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  position: relative;
}
.ta-header-spacer {
  display: none !important;
}
.turbo-header-template {
  position: relative !important;
  z-index: 99;
}
.turbo-header-template .tahefobu-menu-item .tahefobu-sub-icon::before {
  content: '';
  position: relative;
  width: 11px;
  height: 7px;
  background: url(../img/down_icon.svg) no-repeat;
  background-size: 100%;
  display: block;
  margin-top: 3px;
}
.turbo-header-template .menu-item:not(.menu-item-has-children) .tahefobu-menu-item::after {
  content: '';
  position: absolute;
  left: 7px;
  bottom: 8px;
  width: calc(100% - 14px);
  height: 2px;
  background-color: transparent;
}
.turbo-header-template .menu-item:not(.menu-item-has-children) .tahefobu-menu-item:hover::after {
  background-color: #FFFFFF;
}
.turbo-header-template .tahefobu-mobile-nav-menu {
  margin-top: 22px !important;
}
.turbo-header-template .tahefobu-mobile-nav-menu .menu-item-has-children > a:after {
  content: '' !important;
  width: 11px;
  height: 7px;
  background: url(../img/down_icon.svg) no-repeat;
  background-size: 100%;
  -webkit-filter: brightness(0) saturate(100%) invert(18%) sepia(2%) saturate(8%) hue-rotate(186deg) brightness(91%) contrast(89%);
          filter: brightness(0) saturate(100%) invert(18%) sepia(2%) saturate(8%) hue-rotate(186deg) brightness(91%) contrast(89%);
}
.turbo-header-template .tahefobu-mobile-nav-menu .menu-item-has-children.tahefobu-mobile-sub-open > a:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-top: -3px;
}
.turbo-footer-template .btn-arrow-top-right .elementor-button-icon svg {
  width: 30px;
  height: 30px;
  margin-top: -6px;
}
.turbo-footer-template .btn-tel .elementor-icon svg {
  width: 15px;
  height: 26px;
  margin-top: -2px;
}
.header-search-form input[type="text"] {
  border-radius: 50px;
  border: none;
  padding: 16px 55px 15px 25px;
  font-size: 16px;
  outline: none;
  max-width: 242px;
  background-color: rgba(255, 255, 255, 0.8);
}
.header-search-form input[type="submit"] {
  color: transparent;
  width: 30px;
  height: 30px;
  background: url('../img/search_icon.svg') no-repeat;
  border: none;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}
.hover-icon-green .elementor-button svg {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.hover-icon-green .elementor-button:hover svg {
  -webkit-filter: brightness(0) saturate(100%) invert(32%) sepia(97%) saturate(843%) hue-rotate(120deg) brightness(90%) contrast(101%);
          filter: brightness(0) saturate(100%) invert(32%) sepia(97%) saturate(843%) hue-rotate(120deg) brightness(90%) contrast(101%);
}
.hover-soc-btn .elementor-button svg {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.hover-soc-btn .elementor-button:hover svg {
  -webkit-filter: drop-shadow(0px 0px 5px);
          filter: drop-shadow(0px 0px 5px);
}
.no-wrap,
.no-wrap * {
  white-space: nowrap;
}
.cf7-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.cf7-column {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 250px;
}
.cf7-column label,
.cf7-column input {
  width: 100%;
}
.rotate-img-90 img {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.rotate-img-270 img {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.hover-elementor-icon-box-title-underline .elementor-icon-box-title:hover {
  text-decoration: underline;
}
.holt-form .wpforms-container {
  margin: 0 !important;
}
.holt-form .wpforms-container form {
  max-width: 700px;
  width: 100%;
  margin: auto;
}
.holt-form .wpforms-container form input {
  max-width: 100% !important;
  border-radius: 50px !important;
}
.holt-form .wpforms-container form textarea {
  border-radius: 25px;
}
.holt-form .wpforms-container form button[type="submit"] {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  border-radius: 50px;
  border-style: solid;
  border-width: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #FFFFFF !important;
  background-color: #00824A !important;
  border-color: #00824A;
  height: 58px;
  width: 250px;
  margin-top: 10px;
}
.holt-form .wpforms-container form button[type="submit"]:hover {
  color: #00824A !important;
  background: transparent !important;
}
.holt-form .wpforms-container form .wpforms-field-label,
.holt-form .wpforms-container form input[type="checkbox"] + label {
  font-size: 18px;
}
.holt-form.form-white-btn-hover .wpforms-container form button[type="submit"]:hover {
  background: #FFFFFF !important;
}
.button-icon-black .elementor-button svg {
  -webkit-filter: brightness(0);
          filter: brightness(0);
}
.button-arrow-size .elementor-button svg {
  width: 33px;
  height: 33px;
  margin-top: -12px;
}
.icon-list-bg-333645 .elementor-icon-list-icon svg {
  background-color: #333645;
}
.icon-list-bg-00824A .elementor-icon-list-icon svg {
  background-color: #00824A;
}
.icon-list-circle-bg .elementor-icon-list-icon svg {
  border-radius: 50px;
  padding: 5px;
}
.color-black {
  color: #000000;
}
.elementor a.link-underline {
  text-decoration: underline;
}
.elementor a.link-underline:hover {
  text-decoration: none;
}
.holt-link-list {
  list-style: none;
  padding: 0;
}
.holt-link-list li {
  margin-bottom: 7px;
}
.holt-link-list li a {
  color: #FFFFFF;
  font-size: 18px;
  text-transform: uppercase;
  border-bottom: 2px solid transparent;
}
.holt-link-list li a:hover {
  border-bottom-color: #FFFFFF;
}
.image-box-icon-start .elementor-image-box-img {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.custom-search input[type="text"] {
  border-radius: 50px;
  border: none;
  padding: 16px 55px 15px 25px;
  font-size: 16px;
  outline: none;
  max-width: 242px;
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
}
.custom-search input[type="submit"] {
  color: transparent;
  width: 30px;
  height: 30px;
  background: url('../img/search_icon.svg') no-repeat;
  border: none;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}
.holt-container {
  max-width: 1140px;
  padding-left: 7%;
  padding-right: 7%;
  margin: auto;
}
.holt-container .posts-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  padding: 80px 0;
}
.holt-container .posts-list .post-item {
  padding: 15px;
  background-color: #333645;
  text-align: center;
  width: calc(33.333% - 15px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.holt-container .posts-list .post-item img {
  max-width: 500px;
  width: 100%;
  height: 250px;
  margin-bottom: 25px;
  -o-object-fit: cover;
     object-fit: cover;
}
.holt-container .posts-list .post-item a.title {
  display: block;
  margin-bottom: 10px;
  font-family: "Open Sans", Sans-serif;
  font-size: 28px;
  font-weight: 600;
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
}
.holt-container .posts-list .post-item a.title:hover {
  text-decoration: underline;
}
.holt-container .posts-list .post-item .excerpt {
  font-size: 18px;
  color: #ffffff;
}
.holt-container .pagination {
  margin-bottom: 75px;
  text-align: center;
}
.holt-container .pagination .nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.holt-container .pagination .nav-links .page-numbers {
  font-size: 16px;
  font-weight: 400;
  padding: 15px 21px 15px 22px;
  border-radius: 50px;
  border-style: solid;
  border-width: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #FFFFFF;
  background-color: #00824A;
  border-color: #00824A;
  text-decoration: none;
  margin: 5px;
}
.holt-container .pagination .nav-links .page-numbers:hover,
.holt-container .pagination .nav-links .page-numbers.current {
  color: #00824A;
  background-color: #FFFFFF;
}
.holt-no-results {
  font-size: 36px;
  padding-top: 75px;
  padding-bottom: 75px;
}
.holt-search-result-title {
  font-family: 'AvenirNext';
  font-size: 108px;
  font-weight: 600;
  background: -webkit-linear-gradient(left, #FFFFFF, #999999);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: 960px;
  display: inline-block;
}
.btn-arrow-md-size .elementor-button-icon svg {
  width: 30px;
  height: 30px;
  margin-top: -10px;
}
.link {
  padding-bottom: 5px;
}
.link.link-white {
  color: #FFFFFF;
}
.link.link-white:hover {
  border-bottom: 2px solid #FFFFFF;
}
.link.link-arrow-top-right:after {
  content: '';
  background-image: url(../img/arrow-top-right.svg);
  width: 30px;
  height: 30px;
  display: inline-block;
  background-size: 100%;
  margin-left: 13px;
  vertical-align: top;
  margin-top: -5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.brands-carousel img {
  max-height: 200px;
}
@media screen and (max-width: 1575px) {
  .sec-toll .elementor-image-box-wrapper {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .sec-toll .elementor-image-box-wrapper .elementor-image-box-img {
    margin: auto !important;
  }
  .sec-industrial .e-grid::before {
    top: 32%;
  }
  .sec-industrial.e-grid-half-bg .e-grid::before {
    top: 37%;
  }
  .turbo-header-template .custom-search input[type="text"] {
    max-width: 235px;
  }
  .sec-we-are-ready .hol-card-front.man-with-box img {
    -o-object-position: 77% 25%;
       object-position: 77% 25%;
  }
  .sec-we-are-ready .hol-card-front img {
    -o-object-position: center 25%;
       object-position: center 25%;
  }
}
@media screen and (max-width: 1199px) {
  .elementor > .elementor-element:not(.custom-space) {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
  .turbo-header-template .custom-search input[type="text"] {
    max-width: 205px;
  }
  .sec-hero .elementor-image-carousel-caption p {
    font-size: 26px;
  }
  .holt-search-result-title {
    font-size: 75px;
  }
  .sec-inner-title .elementor-heading-title {
    font-size: 75px !important;
  }
  .sec-inner-title p {
    font-size: 26px !important;
  }
  .holt-container {
    padding-left: 5%;
    padding-right: 5%;
  }
  .holt-container .posts-list .post-item {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 1024px) {
  .turbo-header-template .custom-search {
    width: calc(96vw - 300px);
  }
  .turbo-header-template .custom-search input[type="text"] {
    width: 100%;
    max-width: 100%;
  }
  .tahefobu-mobile-toggle.tahefobu-mobile-toggle-open {
    margin-top: 10px;
    margin-bottom: 4px;
  }
  .tahefobu-mobile-toggle.tahefobu-mobile-toggle-open .tahefobu-mobile-toggle-line:nth-child(1) {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .tahefobu-mobile-toggle.tahefobu-mobile-toggle-open .tahefobu-mobile-toggle-line:nth-child(2) {
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
    margin-top: -10px;
  }
  .tahefobu-mobile-toggle.tahefobu-mobile-toggle-open .tahefobu-mobile-toggle-line:nth-child(3) {
    display: none;
  }
  .holt-product-table {
    overflow-x: scroll !important;
  }
  .holt-product-table > div {
    min-width: 1000px;
  }
}
@media screen and (max-width: 767px) {
  .sec-hero .elementor-image-carousel-caption .subtitle {
    font-size: 55px;
  }
  .sec-hero p {
    font-size: 22px;
  }
  .holt-search-result-title {
    font-size: 55px;
  }
  .sec-industrial .engineered-item .elementor-image-box-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sec-inner-title .elementor-heading-title {
    font-size: 55px !important;
  }
  .sec-inner-title p {
    font-size: 22px !important;
  }
  .holt-container .posts-list .post-item {
    width: 100%;
  }
  .holt-container .posts-list .post-item img {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 575px) {
  .header-search-with-menu-block {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
    -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
            justify-content: end !important;
  }
  .turbo-header-template .custom-search {
    position: absolute;
    width: calc(90vw);
    right: 0;
    top: 50px;
  }
  .turbo-header-template .custom-search input[type="text"] {
    width: 100%;
    max-width: 100%;
  }
  .sec-hero .elementor-image-carousel-caption .subtitle {
    font-size: 46px;
  }
  .sec-hero .elementor-image-carousel-caption p {
    font-size: 20px;
  }
  .sec-hero .elementor-image-carousel-caption p.extra-text {
    font-size: 16px;
  }
  .holt-search-result-title {
    font-size: 46px;
  }
  .sec-inner-title .elementor-heading-title {
    font-size: 46px !important;
  }
  .sec-inner-title p {
    font-size: 20px !important;
  }
}
@media screen and (min-width: 1025px) {
  .turbo-header-template {
    will-change: unset !important;
  }
  .turbo-header-template.ta-sticky-active .sticky-header {
    background: rgba(0, 0, 0, 0.5) !important;
    top: 0;
  }
  .turbo-header-template .sticky-header {
    -webkit-transition: 0.2s;
    transition: 0.2s;
    position: fixed;
    top: 60px;
    height: 97px;
  }
}
